@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=auto');
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4.4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Open Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Montserrat;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4.4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FAF8F5;
  --color-accent-h: 36;
  --color-accent-s: 33.333%;
  --color-accent-l: 97.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61, 33.333%, 85%) 0%, hsl(36, 33.333%, 85%) 80%);
  --color-gradient-bg: #faf8f5;
  --color-gradient-bg-h: 36;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 97.059%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.palette-1, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.palette-1 {
  --color-title: #e0dedb;
  --color-title-h: 36.00000000000014;
  --color-title-s: 7.463%;
  --color-title-l: 86.863%;
  --color-subtitle: #e0dedb;
  --color-subtitle-h: 36.00000000000014;
  --color-subtitle-s: 7.463%;
  --color-subtitle-l: 86.863%;
  --color-accent: #FAF8F5;
  --color-accent-h: 36;
  --color-accent-s: 33.333%;
  --color-accent-l: 97.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61, 33.333%, 85%) 0%, hsl(36, 33.333%, 85%) 80%);
  --color-gradient-bg: #faf8f5;
  --color-gradient-bg-h: 36;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 97.059%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.palette-2, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.palette-2 {
  --color-title: #e0dedb;
  --color-title-h: 36.00000000000014;
  --color-title-s: 7.463%;
  --color-title-l: 86.863%;
  --color-subtitle: #e0dedb;
  --color-subtitle-h: 36.00000000000014;
  --color-subtitle-s: 7.463%;
  --color-subtitle-l: 86.863%;
  --color-accent: #FAF8F5;
  --color-accent-h: 36;
  --color-accent-s: 33.333%;
  --color-accent-l: 97.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefefe;
  --color-background: #fefefe;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 99.608%;
  --color-bg-alt: #f9f9f9;
  --color-gradient: linear-gradient(45deg, hsl(61, 33.333%, 85%) 0%, hsl(36, 33.333%, 85%) 80%);
  --color-gradient-bg: #faf8f5;
  --color-gradient-bg-h: 36;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 97.059%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.palette-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #aeadaa;
  --color-accent-h: 45.00000000000011;
  --color-accent-s: 2.41%;
  --color-accent-l: 67.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FAF8F5 0%, #e0dedb 100%);
  --color-background: #FAF8F5;
  --color-background-h: 36;
  --color-background-s: 33.333%;
  --color-background-l: 97.059%;
  --color-bg-alt: #f5f3f0;
  --color-gradient: linear-gradient(45deg, hsl(61, 33.333%, 85%) 0%, hsl(36, 33.333%, 85%) 80%);
  --color-gradient-bg: #faf8f5;
  --color-gradient-bg-h: 36;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 97.059%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5459, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5459 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FAF8F5;
  --color-accent-h: 36;
  --color-accent-s: 33.333%;
  --color-accent-l: 97.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61, 33.333%, 85%) 0%, hsl(36, 33.333%, 85%) 80%);
  --color-gradient-bg: #faf8f5;
  --color-gradient-bg-h: 36;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 97.059%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5459.palette-1, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5459.palette-1 {
  --color-title: #e0dedb;
  --color-title-h: 36.00000000000014;
  --color-title-s: 7.463%;
  --color-title-l: 86.863%;
  --color-subtitle: #e0dedb;
  --color-subtitle-h: 36.00000000000014;
  --color-subtitle-s: 7.463%;
  --color-subtitle-l: 86.863%;
  --color-accent: #FAF8F5;
  --color-accent-h: 36;
  --color-accent-s: 33.333%;
  --color-accent-l: 97.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61, 33.333%, 85%) 0%, hsl(36, 33.333%, 85%) 80%);
  --color-gradient-bg: #faf8f5;
  --color-gradient-bg-h: 36;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 97.059%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5459.palette-2, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5459.palette-2 {
  --color-title: #e0dedb;
  --color-title-h: 36.00000000000014;
  --color-title-s: 7.463%;
  --color-title-l: 86.863%;
  --color-subtitle: #e0dedb;
  --color-subtitle-h: 36.00000000000014;
  --color-subtitle-s: 7.463%;
  --color-subtitle-l: 86.863%;
  --color-accent: #FAF8F5;
  --color-accent-h: 36;
  --color-accent-s: 33.333%;
  --color-accent-l: 97.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefefe;
  --color-background: #fefefe;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 99.608%;
  --color-bg-alt: #f9f9f9;
  --color-gradient: linear-gradient(45deg, hsl(61, 33.333%, 85%) 0%, hsl(36, 33.333%, 85%) 80%);
  --color-gradient-bg: #faf8f5;
  --color-gradient-bg-h: 36;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 97.059%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5459.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5459.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5459.palette-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5459.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5459.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5459.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #aeadaa;
  --color-accent-h: 45.00000000000011;
  --color-accent-s: 2.41%;
  --color-accent-l: 67.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FAF8F5 0%, #e0dedb 100%);
  --color-background: #FAF8F5;
  --color-background-h: 36;
  --color-background-s: 33.333%;
  --color-background-l: 97.059%;
  --color-bg-alt: #f5f3f0;
  --color-gradient: linear-gradient(45deg, hsl(61, 33.333%, 85%) 0%, hsl(36, 33.333%, 85%) 80%);
  --color-gradient-bg: #faf8f5;
  --color-gradient-bg-h: 36;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 97.059%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-1, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-2, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #dfdfdf;
  --color-background: #dfdfdf;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 87.451%;
  --color-bg-alt: #dadada;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 73.451%) 0%, hsl(0, 0%, 87.451%) 80%);
  --color-gradient-bg: #dfdfdf;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 87.451%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #000000 0%, #000000 100%);
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 14%) 0%, hsl(0, 0%, 0%) 80%);
  --color-gradient-bg: #000000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 0%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463 {
  --color-title: #d4af37;
  --color-title-h: 45.859872611464965;
  --color-title-s: 64.609%;
  --color-title-l: 52.353%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #D4AF37;
  --color-accent-h: 45.859872611464965;
  --color-accent-s: 64.609%;
  --color-accent-l: 52.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(70.86, 64.609%, 52.353%) 0%, hsl(45.86, 64.609%, 52.353%) 80%);
  --color-gradient-bg: #d4af37;
  --color-gradient-bg-h: 45.859872611464965;
  --color-gradient-bg-s: 64.609%;
  --color-gradient-bg-l: 52.353%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-1, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-1 {
  --color-title: #b9971b;
  --color-title-h: 47.088607594936704;
  --color-title-s: 74.528%;
  --color-title-l: 41.569%;
  --color-subtitle: #b9971b;
  --color-subtitle-h: 47.088607594936704;
  --color-subtitle-s: 74.528%;
  --color-subtitle-l: 41.569%;
  --color-accent: #D4AF37;
  --color-accent-h: 45.859872611464965;
  --color-accent-s: 64.609%;
  --color-accent-l: 52.353%;
  --color-text: #b9971b;
  --color-text-h: 47.088607594936704;
  --color-text-s: 74.528%;
  --color-text-l: 41.569%;
  --color-bg: #000000;
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(70.86, 64.609%, 52.353%) 0%, hsl(45.86, 64.609%, 52.353%) 80%);
  --color-gradient-bg: #d4af37;
  --color-gradient-bg-h: 45.859872611464965;
  --color-gradient-bg-s: 64.609%;
  --color-gradient-bg-l: 52.353%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-2, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-2 {
  --color-title: #b9971b;
  --color-title-h: 47.088607594936704;
  --color-title-s: 74.528%;
  --color-title-l: 41.569%;
  --color-subtitle: #b9971b;
  --color-subtitle-h: 47.088607594936704;
  --color-subtitle-s: 74.528%;
  --color-subtitle-l: 41.569%;
  --color-accent: #D4AF37;
  --color-accent-h: 45.859872611464965;
  --color-accent-s: 64.609%;
  --color-accent-l: 52.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #faf5e6;
  --color-background: #faf5e6;
  --color-background-h: 45.00000000000004;
  --color-background-s: 66.667%;
  --color-background-l: 94.118%;
  --color-bg-alt: #f5f0e1;
  --color-gradient: linear-gradient(45deg, hsl(70.86, 64.609%, 52.353%) 0%, hsl(45.86, 64.609%, 52.353%) 80%);
  --color-gradient-bg: #d4af37;
  --color-gradient-bg-h: 45.859872611464965;
  --color-gradient-bg-s: 64.609%;
  --color-gradient-bg-l: 52.353%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #856a00;
  --color-accent-h: 47.81954887218045;
  --color-accent-s: 100%;
  --color-accent-l: 26.078%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #D4AF37 0%, #b9971b 100%);
  --color-background: #D4AF37;
  --color-background-h: 45.859872611464965;
  --color-background-s: 64.609%;
  --color-background-l: 52.353%;
  --color-bg-alt: #d9b43c;
  --color-gradient: linear-gradient(45deg, hsl(70.86, 64.609%, 52.353%) 0%, hsl(45.86, 64.609%, 52.353%) 80%);
  --color-gradient-bg: #d4af37;
  --color-gradient-bg-h: 45.859872611464965;
  --color-gradient-bg-s: 64.609%;
  --color-gradient-bg-l: 52.353%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #222222;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 13.333%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-1, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-1 {
  --color-title: #222222;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 13.333%;
  --color-subtitle: #222222;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 13.333%;
  --color-accent: #222222;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 13.333%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-2, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-2 {
  --color-title: #222222;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 13.333%;
  --color-subtitle: #222222;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 13.333%;
  --color-accent: #222222;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 13.333%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e3e3e3;
  --color-background: #e3e3e3;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 89.02%;
  --color-bg-alt: #dedede;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 75.02%) 0%, hsl(0, 0%, 89.02%) 80%);
  --color-gradient-bg: #e3e3e3;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 89.02%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated-3, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-3 {
  --color-title: #eab308;
  --color-title-h: 45.39823008849557;
  --color-title-s: 93.388%;
  --color-title-l: 47.451%;
  --color-subtitle: #eab308;
  --color-subtitle-h: 45.39823008849557;
  --color-subtitle-s: 93.388%;
  --color-subtitle-l: 47.451%;
  --color-accent: #eab308;
  --color-accent-h: 45.39823008849557;
  --color-accent-s: 93.388%;
  --color-accent-l: 47.451%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #222222 0%, #0f0f0f 100%);
  --color-background: #222222;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 13.333%;
  --color-bg-alt: #262626;
  --color-gradient: linear-gradient(45deg, hsl(70.398, 93.388%, 47.451%) 0%, hsl(45.398, 93.388%, 47.451%) 80%);
  --color-gradient-bg: #eab308;
  --color-gradient-bg-h: 45.39823008849557;
  --color-gradient-bg-s: 93.388%;
  --color-gradient-bg-l: 47.451%;
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-saturated-3 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5468.palette-3 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-saturated-3 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5468.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-saturated-3 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-3 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-saturated-3 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-1 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-1 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-1 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a5463.palette-1 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-1 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-1 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-1 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a5463.palette-1 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-saturated-3 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slides.ps-6998b7d66cf677da1a6a545e.palette-3 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-saturated-3 .slide-logo.NW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-3 .slide-logo.SE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-3 .slide-logo.SW, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-3 .slide-logo.NE, .theme-6998b7d66cf677da1a6a5453.deck-6998a32cb8342099b0878701 .slide.ps-6998b7d66cf677da1a6a545e.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}